laravel7.24无法安装jwt

  • 我先使用composer require tymon/jwt-auth进行安装,结果报的是如下:

《L01 基础入门》
我们将带你从零开发一个项目并部署到线上,本课程教授 Web 开发中专业、实用的技能,如 Git 工作流、Laravel Mix 前端工作流等。
《L03 构架 API 服务器》
你将学到如 RESTFul 设计风格、PostMan 的使用、OAuth 流程,JWT 概念及使用 和 API 开发相关的进阶知识。
讨论数量: 2
xiaoAgiao

不看错误提示的嘛?依赖的phpunit/php-token-stream已经被弃用 目前没有可代替的 目前唯一解决方法:找这个包的完整文件夹 手动下载

1个月前 评论
useniubi (楼主) 1个月前

jwt都已经装上了,第二张的包发现都已经有了,这些提示是你的类不符合PSR4规范,composer2.0之后将无法自动加载 :flushed:

1个月前 评论

讨论应以学习和精进为目的。请勿发布不友善或者负能量的内容,与人为善,比聪明更重要!